## golang-github-xtaci-kcp 3.15+ds

=== debian/changelog ===
golang-github-xtaci-kcp (3.15+ds-1) unstable; urgency=medium

  * Team upload.
  * First upload to unstable.

 -- Alexandre Viau <aviau@debian.org>  Mon, 19 Jun 2017 00:53:23 -0400

golang-github-xtaci-kcp (3.15+ds-1~exp1) experimental; urgency=medium

  * New upstream release 3.15
  * debian/control:
    - Sync Depends with Build-Depends.
    - Update package description.
  * debian/docs:
    - Add README.md
  * debian/patches:
    - Backport a few upstream patches after v3.15.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 13 May 2017 15:56:15 +0900

golang-github-xtaci-kcp (3.13+ds-1~exp1) experimental; urgency=medium

  * New upstream release 3.13
  * debian/control:
    - Build-Depends golang-github-klauspost-reedsolomon-dev (>= 1.3),
      because we use its advanced options feature since v1.3.
  * debian/rules:
    - One test need to open over 1024 files, so add line for 'ulimit -n'
      before dh_auto_test.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 30 Mar 2017 22:56:15 +0900

golang-github-xtaci-kcp (2.14+git20170120+ds-1~exp1) experimental; urgency=medium

  * Initial release (Closes: 852956)

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 13 Feb 2017 00:11:03 +0900
