## golang-github-xtaci-kcp 3.18+ds

=== debian/changelog ===
golang-github-xtaci-kcp (3.18+ds-1) unstable; urgency=medium

  * New upstream release 3.18
  * debian/patches:
    - Remove all backported patches.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 29 Jun 2017 00:39:47 +0900
