## golang-github-xtaci-kcp 3.23

=== debian/changelog ===
golang-github-xtaci-kcp (3.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream realease.
  * Add new dependencies:
    - golang-github-templexxx-xor-dev
    - golang-github-tjfoc-gmsm-dev

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Dec 2017 17:30:18 -0500

golang-github-xtaci-kcp (3.18+ds-2) unstable; urgency=medium

  * debian/watch:
    - Change filenamemangle to match with the filename in archive.
  * Remove debian/source.lintian-overrides, since it's unused.
  * debian/control:
    - Set Testsuite to autopkgtest-pkg-go.
    - Bump Build-Depends version of dh-golang to 1.19, which is
      in jessie bpo.
    - Bump Priority of this package from extra to optional.
      Priority extra is removed, based on latest policy.
    - Bump up standards version to 4.1.1 (with changes above).

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 16 Oct 2017 22:21:15 +0900
