=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	ulimit -n 2048 && dh_auto_test

%:
	dh $@ --buildsystem=golang --with=golang
