## golang-github-xtaci-kcp 3.25

=== debian/changelog ===
golang-github-xtaci-kcp (3.25-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 29 Aug 2018 09:20:43 +0900

golang-github-xtaci-kcp (3.25-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 29 Aug 2018 00:36:01 +0900

golang-github-xtaci-kcp (3.25-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

  [ Roger Shimizu ]
  * New upstream release.
  * debian/copyright:
    - Remove non-existing file from Files-Excluded list.
    - Remove non-existing entries (xor.go, and xor_test.go).
  * debian/watch:
    - Update since there's no need to repack anymore.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 16:36:01 +0900

golang-github-xtaci-kcp (3.23-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 01:23:49 +0900

golang-github-xtaci-kcp (3.23-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 01:23:08 +0900

golang-github-xtaci-kcp (3.18+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * debian/control:
    - Use dh-golang in jessie-backports (1.19).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 15 Jul 2017 00:09:13 +0900

golang-github-xtaci-kcp (3.18+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 05 Jul 2017 23:54:47 +0900
