## golang-github-xtaci-kcp 4.0

=== debian/changelog ===
golang-github-xtaci-kcp (4.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 31 Aug 2018 00:49:05 +0900

golang-github-xtaci-kcp (4.0-1) unstable; urgency=medium

  * New upstream release, v4.0.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 31 Aug 2018 00:06:27 +0900
