## golang-github-xtaci-kcp 5.0.7

=== debian/changelog ===
golang-github-xtaci-kcp (5.0.7-1) unstable; urgency=medium

  * New upstream release, v5.0.7
  * debian/watch:
    - Update orig tarball name same as pristine-tar branch.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 10 Jan 2019 01:45:52 +0200
