## golang-github-xtaci-kcp 5.4.4

=== debian/changelog ===
golang-github-xtaci-kcp (5.4.4-1) unstable; urgency=medium

  * New upstream release, v5.4.4
  * debian/patches:
    - 0001: Revert a commit to reduce the lib dependency for the test
      program.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 25 Aug 2019 02:49:09 +0900

golang-github-xtaci-kcp (5.3.9-1) unstable; urgency=medium

  * New upstream release, v5.3.9
  * debian/rules:
    - Do not build examples/ folder.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 24 Aug 2019 00:52:37 +0900
