=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: golang-github-xtaci-kcp
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends:
  debhelper (>= 10),
- dh-golang,
+ dh-golang (>= 1.19~),
  golang-any,
  golang-github-klauspost-reedsolomon-dev (>= 1.3),
  golang-github-pkg-errors-dev,
  golang-golang-x-crypto-dev,
+ golang-github-templexxx-xor-dev,
+ golang-github-tjfoc-gmsm-dev,
  golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/xtaci/kcp-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xtaci-kcp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xtaci-kcp.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-kcp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-kcp.git
 XS-Go-Import-Path: github.com/xtaci/kcp-go
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xtaci-kcp-dev
 Architecture: all
@@ -25,6 +28,8 @@
  golang-github-klauspost-reedsolomon-dev (>= 1.3),
  golang-github-pkg-errors-dev,
  golang-golang-x-crypto-dev,
+ golang-github-templexxx-xor-dev,
+ golang-github-tjfoc-gmsm-dev,
  golang-golang-x-net-dev
 Description: Full-Featured Reliable-UDP Library for golang
  KCP (golang-github-xtaci-kcp-dev) is a Production-Grade Reliable-UDP
