=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,6 @@
 	ulimit -n 2048 && dh_auto_test
 
 %:
+	mv examples ..
 	dh $@ --buildsystem=golang --with=golang
+	mv ../examples .
