## golang-github-xtaci-kcp 5.5.12

=== debian/changelog ===
golang-github-xtaci-kcp (5.5.12-1) unstable; urgency=medium

  * New upstream version 5.5.12
  * debian/control and debian/copyright:
    - Update to use my debian email.
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
  * Add debian/upstream/metadata
  * debian/patches:
    - Revert 2 patches in upstream to avoid using xorsimd which is not
      in Debian yet: [e0b4e0b], and [56f3bfc].
  * debian/docs:
    - Add examples/ folder.

 -- Roger Shimizu <rosh@debian.org>  Wed, 22 Apr 2020 00:03:44 +0900
