=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-xtaci-kcp
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Roger Shimizu <rogershimizu@gmail.com>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Roger Shimizu <rosh@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-golang (>= 1.19~),
  golang-any,
  golang-github-klauspost-reedsolomon-dev (>= 1.3),
@@ -13,7 +13,8 @@
  golang-github-templexxx-xor-dev,
  golang-github-tjfoc-gmsm-dev,
  golang-golang-x-net-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/xtaci/kcp-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-kcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-kcp.git
