=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	ulimit -n 2048 && dh_auto_test

override_dh_installdocs:
	mv ../examples .
	dh_installdocs
	mv examples ..

# examples/ folder is not for build, but just for docs
%:
	mv examples ..
	dh $@ --buildsystem=golang --with=golang
	mv ../examples .
