## golang-github-xtaci-kcp 5.5.14

=== debian/changelog ===
golang-github-xtaci-kcp (5.5.14-1) unstable; urgency=medium

  * New upstream version 5.5.14
  * Remove d/maint-tools since we don't repack anymore.

 -- Roger Shimizu <rosh@debian.org>  Sat, 04 Jul 2020 23:11:13 +0900
