## golang-github-xtaci-kcp 5.5.17

=== debian/changelog ===
golang-github-xtaci-kcp (5.5.17-1) unstable; urgency=medium

  * New upstream version 5.5.17

 -- Roger Shimizu <rosh@debian.org>  Sun, 04 Oct 2020 22:42:13 +0900

golang-github-xtaci-kcp (5.5.15-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Roger Shimizu ]
  * New upstream version 5.5.15

 -- Roger Shimizu <rosh@debian.org>  Mon, 14 Sep 2020 01:45:40 +0900
