## golang-github-xtaci-kcp 5.6.1

=== debian/changelog ===
golang-github-xtaci-kcp (5.6.1-2) unstable; urgency=medium

  [ Roger Shimizu ]
  * Team upload.
  * d/rules: Add nocheck condition to dh_auto_test

  [ Nilesh Patra ]
  * d/control:
    + B-D and Depend on golang-github-templexxx-xorsimd
      instead of golang-github-templexxx-xor
    + Bump Standards-Version to 4.6.1 (no changes needed)
    + Bump debhelper compatibility level to 13
    + Change section to golang from devel
  * d/patches:
    + Drop 02-Revert-Squashed-commit-of-the-following.patch
      and 03-Revert-Update-Lib-xor-xorsimd-slight-perf-improvemen.patch
      - These patches were made in order to templexxx-xor instead of
        templexxx-xorsimd since the latter was not in the archive.
        Now that this is accepted, these patches are no longer needed.
  * Enchance d/u/metadata and remove "Homepage" field which seems unknown
  * d/copyright: Update copyr year
  * d/watch: Remove un-needed uupdate

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang and
      golang-github-klauspost-reedsolomon-dev.
    + golang-github-xtaci-kcp-dev: Drop versioned constraint on
      golang-github-klauspost-reedsolomon-dev in Depends.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Aug 2022 23:03:26 +0530

golang-github-xtaci-kcp (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1
  * debian/patches:
    - Refresh patches.
  * debian/control:
    - Add new B-D: golang-github-stretchr-testify-dev

 -- Roger Shimizu <rosh@debian.org>  Sat, 07 Nov 2020 22:42:11 +0900
