=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-xtaci-kcp
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Roger Shimizu <rosh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-golang (>= 1.19~),
+ debhelper-compat (= 13),
+ dh-golang,
  golang-any,
- golang-github-klauspost-reedsolomon-dev (>= 1.3),
+ golang-github-klauspost-reedsolomon-dev,
  golang-github-pkg-errors-dev,
+ golang-github-stretchr-testify-dev,
+ golang-github-templexxx-xorsimd-dev,
+ golang-github-tjfoc-gmsm-dev,
  golang-golang-x-crypto-dev,
- golang-github-templexxx-xor-dev,
- golang-github-tjfoc-gmsm-dev,
  golang-golang-x-net-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/xtaci/kcp-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-kcp
@@ -26,11 +27,11 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- golang-github-klauspost-reedsolomon-dev (>= 1.3),
+ golang-github-klauspost-reedsolomon-dev,
  golang-github-pkg-errors-dev,
+ golang-github-templexxx-xorsimd-dev,
+ golang-github-tjfoc-gmsm-dev,
  golang-golang-x-crypto-dev,
- golang-github-templexxx-xor-dev,
- golang-github-tjfoc-gmsm-dev,
  golang-golang-x-net-dev
 Description: Full-Featured Reliable-UDP Library for golang
  KCP (golang-github-xtaci-kcp-dev) is a Production-Grade Reliable-UDP
